RubyGems Navigation menu

rfusefs 2.0.0

A more Ruby like way to write FUSE filesystems - inspired by (compatible with) FuseFS, implemented over RFuse

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.0.0 - January 08, 2023 (21.0 KB)
  2. 2.0.0.ffilibfuse2 - January 08, 2023 (21.0 KB)
  3. 1.1.3 - November 14, 2020 (21.5 KB)
  4. 1.1.1.rc20201114.37 - November 13, 2020 (21.5 KB)
  5. 1.1.0 - October 10, 2020 (8.5 KB)
显示所有版本 (共 18 个)

Runtime 依赖 (1):

rfuse ~> 2.0

Development 依赖 (7):

ffi-xattr >= 0.1.1
rake >= 0
redcarpet >= 0
rspec ~> 3
sqlite3 >= 0
yard >= 0

业主:

推送:

作者:

  • Grant Gardner

SHA 256 校验和:

a97a5e0de8b7e0ef1ef88636298a022a4d3043cb484ea880ae5eed08c63a7c01

下载总量 39,293

这个版本 597

许可:

MIT

需要的 Ruby 版本: >= 2.7

链接: